<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.0"?>
<plugin
   id="org.eclipse.hyades.probekit"
   name="Probekit Plug-in"
   version="3.0.0"
   provider-name="Eclipse.org"
   class="org.eclipse.hyades.probekit.ProbekitPlugin">

   <runtime>
      <library name="probekit.jar">
         <export name="org.eclipse.hyades.probekit.Compiler"/>
         <export name="org.eclipse.hyades.probekit.internal.JarReader"/>
         <export name="org.eclipse.hyades.probekit.internal.JarWriter"/>
         <export name="ProbeInstrumenter"/>
      </library>
   </runtime>
   <requires>
      <import plugin="org.eclipse.core.runtime.compatibility"/>
      <import plugin="org.eclipse.ui.ide"/>
      <import plugin="org.eclipse.ui.views"/>
      <import plugin="org.eclipse.jface.text"/>
      <import plugin="org.eclipse.ui.workbench.texteditor"/>
      <import plugin="org.eclipse.ui.editors"/>
      <import plugin="org.eclipse.core.resources"/>
      <import plugin="org.eclipse.ui"/>
      <import plugin="org.eclipse.hyades.models.probekit"/>
   </requires>


</plugin>
